burn_classes:
  unburned: 64672
  low: 30907
  moderate: 574
  high: null
emampr_landcover_vote_2017:
  42: 108522
  52: 2702
  71: 1377
  95: 5
  23: 2
soil_textures:
  clay loam: 112606
  silt loam: 2
